*, html {
    border-collapse: inherit;
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
}

body, html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.section {
    float: left;
    position: relative;
}

/*Linea rosa*/

hr {
    margin: 0;
    border: 0;
}

.linea {
    height: 1px;
    width: 7.81vw;
    background: #FF7ABA;
    margin: 1.56vw 0;
}

/*Contenedor general*/

#container {
    position: relative;
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/*Contenedor formu*/

.contenido {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.franja {
    background-color: rgba(197, 182, 252, .50);
    width: 100%;
    height: 5vw;
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
}

.franja .logo {
    position: absolute;
    width: 3.5vw;
    left: 5vw;
}

.franja_pie {
    background-color: rgba(197, 182, 252, .50);
    width: 100%;
    height: 5vw;
    position: absolute;
    bottom: 0;
    left: 0;
}

/*Titulo recu pass*/

.titulo {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 3.47vw;
    color: #171717;
    margin-bottom: 2.08vw;
    display: flex;
    justify-content: center;
}

/*Intro larga de recu pass*/

.intro_text {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.52vw;
    line-height: 140%;
    color: #48494B;
    text-align: center;
    width: 58.68vw;
}

/*Contenedor formu*/

.formulario {
    padding: 4.16vw 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    visibility: visible;
}

/*formulario de reseteo*/

.form-recu {
    position: relative;
    width: 20vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

/*Las cabeceras del form*/

.cabe {
    font-family: 'Roboto', sans-serif;
    font-size: 0.83vw;
    font-weight: 400;
    color: #FF7ABA;
}

/*Para centrar el boton del form*/

.cent {
    display: flex;
    justify-content: center;
    width: 100%;
}

/*Caracteristicas form*/

input[type="email"] {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #6644F3;
    margin-bottom: 1.38vw;
    font-family: 'Roboto', sans-serif;
    font-size: 1.05vw;
    font-weight: 500;
    color: #171717;
}

/*Boton enviar*/

.boton {
    margin-top: 2.08vw;
    display: block;
    background-color: white;
    border: 1px solid #6644F3;
    color: #6644F3;
    font-size: 1.01vw;
    text-align: center;
    text-transform: uppercase;
    padding: 0.78vw 0;
    width: 7.90vw;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}

.boton:hover {
    background-color: #6644F3;
    color: #ffffff;
    border-color: #6644F3;
}

/*Contenedor de las respuestas*/

.contestacion {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: center;
}

/*Textos tras intentar el correo*/

.respuesta {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.52vw;
    line-height: 140%;
    color: #48494B;
    text-align: center;
    width: 58.68vw;
}